POST /v0/admin/sv/voteresults
curl --request POST \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/admin/sv/voteresults \
--header 'Content-Type: application/json' \
--data '
{
"limit": 123,
"actionName": "<string>",
"accepted": true,
"requester": "<string>",
"effectiveFrom": "<string>",
"effectiveTo": "<string>",
"pageToken": 123
}
'import requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/admin/sv/voteresults"
payload = {
"limit": 123,
"actionName": "<string>",
"accepted": True,
"requester": "<string>",
"effectiveFrom": "<string>",
"effectiveTo": "<string>",
"pageToken": 123
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
limit: 123,
actionName: '<string>',
accepted: true,
requester: '<string>',
effectiveFrom: '<string>',
effectiveTo: '<string>',
pageToken: 123
})
};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/admin/sv/voteresults', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dso_rules_vote_results": [
{}
],
"next_page_token": 123
}POST /v0/admin/sv/voteresults
POST
/
v0
/
admin
/
sv
/
voteresults
POST /v0/admin/sv/voteresults
Body
application/json
Was this page helpful?
⌘I